@media (max-width: 760px) and (min-width: 320px){
	.account__sub-menu {
left:-200%!important;
}
}
@media (min-width: 992px)
<style>
.col-md-9 {
    width: 100% !important;
}
.anti{margin-left:118px;transition: 1s; background: #315f93; color: white;}
    .anti:hover{transition: 1s; background: #315f93; color: white;}
    .antileftmenu{margin-left: -8px;transition: 1s;}
    block klick {
	    position: fixed;
	    -moz-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	    -webkit-transform: rotate(-90deg);
	    -o-transform: rotate(-90deg);
	    transform: rotate(-90deg);
	    top: calc(100vh - 50% - 75px);
	/*font-weight: 900;*/
	    font-family: monospace;
	    font-size: 17px;
	    border: 1px solid #fff;
	    border-radius: 0 0 5px 5px;
	    padding: 4px;
	    margin-left: -94px;
	    cursor: pointer;
	    z-index: 1000;
	    background: #315f93;
	    transition: 1s;
	    color:white;
	    white-space:nowrap;
	}
    block klick:hover {
	    background: #315f93;
	    color: white;
	/*transition: 1s;*/
	}
    leftmenu {
	    position: fixed;
	    display: block;
	    margin: -62px  0 0 -220px;
	    height: auto;
	    top: calc(100vh - 50% - 105px);
	    background: #eee;
	    width: 220px;

	    z-index: 1000;
	    overflow: auto;
	    padding: 22px;
	    transition: 1s;
	    direction: rtl;
	    text-align: left;
	    
	}
	leftmenu a{
	    text-align: left;
	    text-decoration:none!important;
	}

	leftmenu span {
	display: block;
	padding-top:10px;
	}
.mmenu{transition: 1s;}
.hamburger{transition: 1s;}


@media (max-width: 760px) and (min-width: 320px){
.anti{margin-left:109px;transition: 1s; background: #315f93; color: white;}
    .anti:hover{transition: 1s; background: #315f93; color: white;}
    .antileftmenu{margin-left: -8px;transition: 1s;}
    block klick {
	    position: fixed;
	    -moz-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	    -webkit-transform: rotate(-90deg);
	    -o-transform: rotate(-90deg);
	    transform: rotate(-90deg);
	    top: calc(100vh - 50% - 65px);
	/*font-weight: 900;*/
	    font-family: monospace;
	    font-size: 17px;
	    border: 1px solid #fff;
	    border-radius: 0 0 5px 5px;
	    padding: 4px;
	    margin-left: -104px;
	    cursor: pointer;
	    z-index: 1000;
	    background: #315f93;
	    transition: 1s;
	    color:white;
	    white-space:nowrap;
	}
    block klick:hover {
	    background: #315f93;
	    color: white;
	/*transition: 1s;*/
	}
    leftmenu {
	    position: fixed;
	    display: block;
	    margin: -62px  0 0 -220px;
	    height: auto;
	    top: calc(100vh - 50% - 105px);
	    background: #eee;
	    width: 220px;

	    z-index: 1000;
	    overflow: auto;
	    padding: 22px;
	    transition: 1s;
	    direction: rtl;
	    text-align: left;
	    
	}
	leftmenu a{
	    text-align: left;
	    text-decoration:none!important;
	}

	leftmenu span {
	display: block;
	padding-top:10px;
	}
.mmenu{transition: 1s;}
.hamburger{transition: 1s;}
}


.my-flex-cont {
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 -ms-flex-flow: row wrap;
 -webkit-flex-flow: row wrap;
 flex-flow: row wrap;
 -ms-flex-pack: center;
 -webkit-justify-content: center;
 justify-content: center;
 -ms-flex-align: center;
 -webkit-align-items: center;
 align-items: center;
 -ms-flex-line-pack: center;
 -webkit-align-content: center;
 align-content: center;
}
.my-flex-box {
 margin: 5px;
 padding: 5px;
 -ms-flex: 0 1 auto;
 -webkit-flex: 0 1 auto;
 flex: 0 1 auto;
}